Bug 2710 - kernel 3.0.69 was build with PAE flavour enabled [UPDATE REQUEST]
: kernel 3.0.69 was build with PAE flavour enabled [UPDATE REQUEST]
Status: RESOLVED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Marathon
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-26 11:48 MSD by Alexander Burmashev
Modified: 2013-09-30 13:45 MSD (History)
1 user (show)

See Also:
RPM Package: kernel
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
alex.burmashev: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Alexander Burmashev 2013-09-26 11:48:31 MSD
kernel 3.0.69 was build with PAE flavour enabled
Comment 1 Alexander Burmashev 2013-09-26 11:50:14 MSD
Advisory:
kernel 3.0.69 was build with PAE flavour enabled

Buidllists:
https://abf.rosalinux.ru/build_lists/1317518
https://abf.rosalinux.ru/build_lists/1317517
Comment 2 Vladimir Potapov 2013-09-27 11:49:42 MSD
kernel-nrj-desktop-pae-3.0.69-2rosa.lts-1-1-rosa.lts2012.0.i586
************************ Advisory********************
kernel 3.0.69 was build with PAE flavour enabled
*****************************************************
QA Verified